Skip to Content
SeyloDocs

Get current usage of every service

GET
/api/v1/metrics.summary

Returns the latest CPU and memory of every running service the caller can see, for usage columns in lists ("4% - 182 MB").

Any signed-in caller. Available to MCP clients and the assistant.

Authorization

cookieseylo_session<token>

Response Body

Success.

application/json
  1. response
services*array<>
Example Request
curl -X GET 'https://example.com/api/v1/metrics.summary'
Example Response
{  "services": [    {      "serviceId": "string",      "cpuPercent": 0,      "memoryBytes": 0    }  ]}